

function Main()
		系统:提示("<白>   公子需要点什么?")
	      系统:选择("看看商店@看商店","离开@exit")
    end
    
function 看商店()

	   系统:打开商店("铜戒指","传统项链","粗布护腕","草鞋","粗布腰带","藤木盔")


end 












--------------------------------------------
Main()